Bug 5544 - file conflict with libshout-devel package.
: file conflict with libshout-devel package.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libshout2-devel)
: unstable
: all Linux
: P5 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-21 04:08 by
Modified: 2005-08-29 17:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-21 04:08:27
file /usr/include/shout/shout.h from install of libshout2-devel-2.0-alt1
conflicts with file from package libshout-devel-1.0.9-alt3
file /usr/lib/libshout.so from install of libshout2-devel-2.0-alt1 conflicts
with file from package libshout-devel-1.0.9-alt3
------- Comment #1 From 2004-11-29 11:22:26 -------
fixed in libshout2-2.0-alt2